## malcontent 0.8.0

=== meson_options.txt ===
option(
  'installed_tests',
  type: 'boolean',
  value: false,
  description: 'enable installed tests'
)
option(
  'pamlibdir',
  type: 'string',
  description: 'directory for PAM modules'
)
option(
  'ui',
  type: 'feature',
  value: 'enabled',
  description: 'enable UI library'
)
option(
  'use_system_libmalcontent',
  type: 'boolean',
  value: false,
  description: 'use installed libmalcontent rather than building it; used in distros to break a dependency cycle'
)
