## malcontent 0.9.0

=== debian/changelog ===
malcontent (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Set privileged_group to sudo
  * debian/control: Add libappstream-glib-dev to the (build-)dependencies
  * debian/*.symbols: Update the symbols file.
    Some symbols are gone but they don't seem used by other applications

 -- Laurent Bigonville <bigon@debian.org>  Tue, 29 Sep 2020 20:17:40 +0200
