=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                gobject-introspection,
                itstool,
                libaccountsservice-dev,
+               libappstream-glib-dev,
                libdbus-1-dev,
                libflatpak-dev <!pkg.malcontent.nogui>,
                libgirepository1.0-dev,
@@ -165,6 +166,7 @@
 Multi-Arch: same
 Depends: gir1.2-malcontentui-0 (= ${binary:Version}),
          libaccountsservice-dev,
+         libappstream-glib-dev,
          libflatpak-dev,
          libglib2.0-dev (>= 2.60),
          libgtk-3-dev,
