## malcontent 0.10.0

=== debian/changelog ===
malcontent (0.10.0-2) unstable; urgency=medium

  * debian/libmalcontent-ui-0-0.symbols: Remove symbols not exported anymore
    due to appstream-glib version. Bump libappstream-glib-dev build-dependency
    to 0.7.18 (Closes: #978388)
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 09 Feb 2021 15:11:05 +0100

malcontent (0.10.0-1) unstable; urgency=medium

  * New upstream release
    - Consider parental control being disabled if accountsservice is not
      installed/running (Closes: #972145)
    - debian/libmalcontent-0-0.symbols: Add newly exported symbol

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Dec 2020 11:21:09 +0100

malcontent (0.9.0-2) unstable; urgency=medium

  [ Diego Escalante Urrelo ]
  * d/malcontent-gui.install: Add missing .policy file (Closes: #971728)

  [ Laurent Bigonville ]
  * d/malcontent.install: Explicitly list the polkit files to install

 -- Laurent Bigonville <bigon@debian.org>  Fri, 09 Oct 2020 14:24:12 +0200
