=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gobject-introspection,
                itstool,
                libaccountsservice-dev,
-               libappstream-glib-dev,
+               libappstream-glib-dev (>= 0.7.18),
                libdbus-1-dev,
                libflatpak-dev <!pkg.malcontent.nogui>,
                libgirepository1.0-dev,
@@ -21,7 +21,7 @@
                meson (>= 0.50.0),
                policykit-1
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: admin
 Homepage: https://gitlab.freedesktop.org/pwithnall/malcontent/
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/malcontent
