## malcontent 0.10.1

=== debian/changelog ===
malcontent (0.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Aug 2021 12:58:13 +0200
