=== debian/watch ===
version=4
https://gitlab.freedesktop.org/pwithnall/malcontent/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.bz2
