## malcontent 0.10.3

=== debian/changelog ===
malcontent (0.10.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2021 20:08:33 +0100
