=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                meson (>= 0.50.0),
                policykit-1
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: admin
 Homepage: https://gitlab.freedesktop.org/pwithnall/malcontent/
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/malcontent
