## malcontent 0.10.4

=== debian/changelog ===
malcontent (0.10.4-1ubuntu0.22.04) jammy; urgency=medium

  * d/p/all_apps.patch
    - Allow all apps to be filtered (LP: #2077641)
  * d/p/hide_unsupported_features.patch
    - Hide UI elements for features not supported in Ubuntu (LP: #2077641)
  * d/p/help_dont_reference_software_installation.patch
    - Don't reference unsupported features in the help files (LP: #2077641)
  * d/not-installed
    - flag files not installed
  * d/malcontent-gui.install
    - Only include help files for supported features (LP: #2077641)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 23 Aug 2024 11:09:50 -0400

malcontent (0.10.4-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
    - Fixes build with latest meson (Closes: #1005465)
  * Build-Depend on dh-sequence-gir
  * Bump debhelper-compat to 13

  [ Laurent Bigonville ]
  * debian/control: Do not build UI packages on non-linux architectures
    flatpak will never be ported on these

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Mar 2022 18:21:52 -0400
