=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: malcontent
 Priority: optional
-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils,
-               gobject-introspection,
+               dh-sequence-gir,
                itstool,
                libaccountsservice-dev,
                libappstream-glib-dev (>= 0.7.18),
                libdbus-1-dev,
-               libflatpak-dev <!pkg.malcontent.nogui>,
+               libflatpak-dev [linux-any] <!pkg.malcontent.nogui>,
                libgirepository1.0-dev,
                libglib-testing-0-dev,
                libglib2.0-dev (>= 2.60),
-               libgtk-3-dev <!pkg.malcontent.nogui>,
+               libgtk-3-dev [linux-any] <!pkg.malcontent.nogui>,
                libpam0g-dev,
                libpolkit-gobject-1-dev,
                libxml2-utils,
@@ -52,7 +53,7 @@
 
 Package: malcontent-gui
 Build-Profiles: <!pkg.malcontent.nogui>
-Architecture: any
+Architecture: linux-any
 Depends: malcontent (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GUI to configure malcontent
  malcontent implements support for restricting the type of content accessible
@@ -139,7 +140,7 @@
 Package: libmalcontent-ui-0-0
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libs
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for parental control of applications - GTK+ widgets and dialogs
@@ -162,7 +163,7 @@
 Package: libmalcontent-ui-0-dev
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: gir1.2-malcontentui-0 (= ${binary:Version}),
          libaccountsservice-dev,
@@ -192,7 +193,7 @@
 Package: gir1.2-malcontentui-0
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: introspection
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection bindings for libmalcontent-ui
