## malcontent 0.10.5

=== debian/changelog ===
malcontent (0.10.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Jun 2022 17:02:37 -0400
