=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: malcontent
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
@@ -9,20 +8,22 @@
                dh-sequence-gir,
                itstool,
                libaccountsservice-dev,
+               libadwaita-1-dev [linux-any] <!pkg.malcontent.nogui>,
+               libappstream-dev,
                libappstream-glib-dev (>= 0.7.18),
                libdbus-1-dev,
                libflatpak-dev [linux-any] <!pkg.malcontent.nogui>,
                libgirepository1.0-dev,
                libglib-testing-0-dev,
                libglib2.0-dev (>= 2.60),
-               libgtk-3-dev [linux-any] <!pkg.malcontent.nogui>,
+               libgtk-4-dev [linux-any] <!pkg.malcontent.nogui>,
                libpam0g-dev,
                libpolkit-gobject-1-dev,
                libxml2-utils,
                meson (>= 0.50.0),
                policykit-1
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: admin
 Homepage: https://gitlab.freedesktop.org/pwithnall/malcontent/
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/malcontent
@@ -137,7 +138,7 @@
  .
  This package contains the GObject introspection bindings for libmalcontent.
 
-Package: libmalcontent-ui-0-0
+Package: libmalcontent-ui-1-1
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libs
 Architecture: linux-any
@@ -160,19 +161,19 @@
  This package contains the libmalcontent-ui library to display GTK+ widgets and
  dialogs.
 
-Package: libmalcontent-ui-0-dev
+Package: libmalcontent-ui-dev
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libdevel
 Architecture: linux-any
 Multi-Arch: same
-Depends: gir1.2-malcontentui-0 (= ${binary:Version}),
+Depends: gir1.2-malcontentui-1 (= ${binary:Version}),
          libaccountsservice-dev,
          libappstream-glib-dev,
          libflatpak-dev,
          libglib2.0-dev (>= 2.60),
          libgtk-3-dev,
          libmalcontent-0-dev (= ${binary:Version}),
-         libmalcontent-ui-0-0 (= ${binary:Version}),
+         libmalcontent-ui-1-1 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for libmalcontent-ui
  malcontent implements support for restricting the type of content accessible
@@ -190,7 +191,7 @@
  .
  This package contains the development files for libmalcontent-ui.
 
-Package: gir1.2-malcontentui-0
+Package: gir1.2-malcontentui-1
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: introspection
 Architecture: linux-any
