## malcontent 0.11.1

=== debian/changelog ===
malcontent (0.11.1-3deepin1) unstable; urgency=medium

  * Add deepin1 suffix

 -- Wang Zichong <wangzichong@deepin.org>  Fri, 17 May 2024 16:28:00 +0800

malcontent (0.11.1-3) unstable; urgency=medium

  * Team upload
  * Re-enable GUI on architectures where Flatpak is buildable
    (release architectures plus hppa, loong64, ppc64, x32)

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Mar 2024 20:52:44 +0000

malcontent (0.11.1-2) unstable; urgency=medium

  * Team upload
  * Temporarily disable GUI on armel, armhf and most -ports architectures.
    This is necessary for the 64-bit time_t transition, to allow flatpak
    to be rebuilt on the affected architectures.

 -- Simon McVittie <smcv@debian.org>  Tue, 26 Mar 2024 14:05:52 +0000

malcontent (0.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop alternate dependency on policykit-1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Sep 2023 13:48:15 -0400

malcontent (0.11.0-4) unstable; urgency=medium

  * Team upload
  * Depend and build-depend on polkitd instead of policykit-1.
    This allows malcontent to be installed without needing pkexec (which
    it doesn't seem to invoke) or the legacy polkitd-pkla (it has a .rules
    file that is equivalent to its .pkla file). (Closes: #1025381, #1025596)
  * Standards-Version: 4.6.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 07 Feb 2023 14:43:43 +0000

malcontent (0.11.0-3) unstable; urgency=medium

  * Team upload
  * Update libmalcontent-ui-dev's Depends to match its pkgconfig file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 11:40:28 -0400
