=== debian/control ===
--- 
+++ 
@@ -8,22 +8,21 @@
                dh-sequence-gir,
                itstool,
                libaccountsservice-dev,
-               libadwaita-1-dev [linux-any] <!pkg.malcontent.nogui>,
+               libadwaita-1-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libappstream-dev,
-               libappstream-glib-dev (>= 0.7.18),
                libdbus-1-dev,
-               libflatpak-dev [linux-any] <!pkg.malcontent.nogui>,
+               libflatpak-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libgirepository1.0-dev,
                libglib-testing-0-dev,
                libglib2.0-dev (>= 2.60),
-               libgtk-4-dev [linux-any] <!pkg.malcontent.nogui>,
+               libgtk-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libpam0g-dev,
                libpolkit-gobject-1-dev,
                libxml2-utils,
                meson (>= 0.50.0),
-               policykit-1
+               polkitd,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: admin
 Homepage: https://gitlab.freedesktop.org/pwithnall/malcontent/
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/malcontent
@@ -34,7 +33,7 @@
 Depends: accountsservice,
          gir1.2-glib-2.0,
          gir1.2-malcontent-0 (>= ${binary:Version}),
-         policykit-1,
+         polkitd,
          python3,
          python3-gi,
          ${misc:Depends}
@@ -54,7 +53,7 @@
 
 Package: malcontent-gui
 Build-Profiles: <!pkg.malcontent.nogui>
-Architecture: linux-any
+Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
 Depends: malcontent (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GUI to configure malcontent
  malcontent implements support for restricting the type of content accessible
@@ -141,7 +140,7 @@
 Package: libmalcontent-ui-1-1
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libs
-Architecture: linux-any
+Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for parental control of applications - GTK+ widgets and dialogs
@@ -164,14 +163,15 @@
 Package: libmalcontent-ui-dev
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libdevel
-Architecture: linux-any
+Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
 Multi-Arch: same
 Depends: gir1.2-malcontentui-1 (= ${binary:Version}),
          libaccountsservice-dev,
-         libappstream-glib-dev,
+         libadwaita-1-dev,
+         libappstream-dev,
          libflatpak-dev,
          libglib2.0-dev (>= 2.60),
-         libgtk-3-dev,
+         libgtk-4-dev,
          libmalcontent-0-dev (= ${binary:Version}),
          libmalcontent-ui-1-1 (= ${binary:Version}),
          ${misc:Depends}
@@ -194,7 +194,7 @@
 Package: gir1.2-malcontentui-1
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: introspection
-Architecture: linux-any
+Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
 Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection bindings for libmalcontent-ui
