## malcontent 0.12.0

=== debian/changelog ===
malcontent (0.12.0-1.1ubuntu1.1) oracular; urgency=medium

  * d/p/application-Fix-opening-Settings.patch
    - Fix opening Settings (LP: #2092815)
  * d/p/malcontent-control-Re-show-in-the-app-list.patch
    - Re-show the control panel in the app list (LP: #2091544)

 -- Bin Li <binli@ubuntu.com>  Thu, 23 Jan 2025 14:53:20 +0100

malcontent (0.12.0-1.1ubuntu1) oracular; urgency=medium

  * d/p/all_apps.patch
    - Allow all apps to be filtered
  * d/p/hide_unsupported_features.patch
    - Hide UI elements for features not supported in Ubuntu
  * d/p/help_dont_reference_software_installation.patch
    - Don't reference unsupported features in the help files
  * d/not-installed
    - flag files not installed
  * d/malcontent-gui.install
    - Only include help files for supported features

 -- Ken VanDine <ken.vandine@ubuntu.com>  Wed, 14 Aug 2024 10:59:16 -0400

malcontent (0.12.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Michael Biebl ]
  * Install PAM module into /usr. (Closes: #1061702)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 12 Jun 2024 21:50:41 +0200

malcontent (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 1.2.0 & GTK4 to 4.12.0
  * debian/libmalcontent-ui-1-1.symbols: Add new symbols
  * Replace GTK+ with GTK in package description

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 15:02:31 -0400
