=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: malcontent
 Priority: optional
-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
+Uploaders: Ken VanDine <ken.vandine@ubuntu.com>,
+           Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -15,11 +17,11 @@
                libgirepository1.0-dev,
                libglib-testing-0-dev,
                libglib2.0-dev (>= 2.60),
-               libgtk-4-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
+               libgtk-4-dev (>= 4.12.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libpam0g-dev,
                libpolkit-gobject-1-dev,
                libxml2-utils,
-               meson (>= 0.50.0),
+               meson (>= 1.2.0),
                polkitd,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -143,21 +145,21 @@
 Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: library for parental control of applications - GTK+ widgets and dialogs
- malcontent implements support for restricting the type of content accessible
- to non-administrator accounts on a Linux system. Typically, when this is used,
- a non-administrator account will be for a child using the system; and the
- administrator accounts will be for the parents; and the content being filtered
- will be apps which are not suitable for the child to use, due to (for example)
- being too violent.
- .
- This is not a security boundary, and a sufficiently technically advanced user
- may always work around these parental controls. malcontent is not a mandatory
- access control (MAC) system like AppArmor or SELinux. However, its correct use
- by applications should provide enough of an obstacle to prevent users easily or
- accidentally having access to content which they shouldn’t.
- .
- This package contains the libmalcontent-ui library to display GTK+ widgets and
+Description: library for parental control of applications - GTK widgets and dialogs
+ malcontent implements support for restricting the type of content accessible
+ to non-administrator accounts on a Linux system. Typically, when this is used,
+ a non-administrator account will be for a child using the system; and the
+ administrator accounts will be for the parents; and the content being filtered
+ will be apps which are not suitable for the child to use, due to (for example)
+ being too violent.
+ .
+ This is not a security boundary, and a sufficiently technically advanced user
+ may always work around these parental controls. malcontent is not a mandatory
+ access control (MAC) system like AppArmor or SELinux. However, its correct use
+ by applications should provide enough of an obstacle to prevent users easily or
+ accidentally having access to content which they shouldn’t.
+ .
+ This package contains the libmalcontent-ui library to display GTK widgets and
  dialogs.
 
 Package: libmalcontent-ui-dev
@@ -171,7 +173,7 @@
          libappstream-dev,
          libflatpak-dev,
          libglib2.0-dev (>= 2.60),
-         libgtk-4-dev,
+         libgtk-4-dev (>= 4.12.0),
          libmalcontent-0-dev (= ${binary:Version}),
          libmalcontent-ui-1-1 (= ${binary:Version}),
          ${misc:Depends}
