## malcontent 0.13.0

=== debian/changelog ===
malcontent (0.13.0-1ubuntu2.1) questing; urgency=medium

  * d/p: Fix filtering snaps after snapd 2.72 (LP: #2128350)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 22 Oct 2025 19:14:15 +0200

malcontent (0.13.0-1ubuntu2) questing; urgency=medium

  * d/p/ui-Fix-wrong-a11y-role-in-button.patch:
    - Fix wrong a11y role in button (lp: #2116954)

 -- Sergio Costas Rodriguez <sergio.costas@canonical.com>  Wed, 16 Jul 2025 10:50:45 +0200

malcontent (0.13.0-1ubuntu1) plucky; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add patch to hide the Software Installation restrictions
    - Add patch and adjust install files to not show help for
      that hidden feature

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 07:46:53 -0500

malcontent (0.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1072111)
  * Bump minimum GTK4 and libadwaita
  * malcontent.docs: Install NEWS (Closes: #1073848)
  * Add ${gir:Depends} & ${gir:Provides} to -dev packages
  * Remove obsolete PolicyKit pkla file (Closes: #1093072)
  * Cherry-pick Ubuntu patch to allow filtering .deb & Snap apps
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 22:02:25 -0500

malcontent (0.12.0-1.1ubuntu3) plucky; urgency=medium

  * d/p/malcontent-control-Re-show-in-the-app-list.patch
    - Re-show the control panel in the app list (LP: #2091544)

 -- Bin Li <binli@ubuntu.com>  Thu, 23 Jan 2025 14:22:52 +0100

malcontent (0.12.0-1.1ubuntu2) plucky; urgency=medium

  * d/p/application-Fix-opening-Settings.patch
    - Fix opening Settings (LP: #2092815)

 -- Bin Li <binli@ubuntu.com>  Mon, 13 Jan 2025 11:24:45 +0800
