=== debian/control ===
--- 
+++ 
@@ -2,33 +2,32 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian freedesktop.org maintainers <pkg-freedesktop-maintainers@lists.alioth.debian.org>
-Uploaders: Ken VanDine <ken.vandine@ubuntu.com>,
-           Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: appstream-util,
-               debhelper-compat (= 13),
+Uploaders: Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               appstream-util,
                desktop-file-utils,
-               dh-sequence-gir,
                itstool,
                libaccountsservice-dev,
-               libadwaita-1-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
+               libadwaita-1-dev (>= 1.6) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libappstream-dev,
                libdbus-1-dev,
                libflatpak-dev [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libgirepository1.0-dev,
                libglib-testing-0-dev,
                libglib2.0-dev (>= 2.60),
-               libgtk-4-dev (>= 4.12.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
+               libgtk-4-dev (>= 4.14.0) [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32] <!pkg.malcontent.nogui>,
                libpam0g-dev,
                libpolkit-gobject-1-dev,
                libxml2-utils,
                meson (>= 1.2.0),
-               polkitd,
+               polkitd
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Section: admin
 Homepage: https://gitlab.freedesktop.org/pwithnall/malcontent/
-Vcs-Browser: https://salsa.debian.org/freedesktop-team/malcontent
-Vcs-Git: https://salsa.debian.org/freedesktop-team/malcontent.git
+Vcs-Browser: https://salsa.debian.org/freedesktop-team/malcontent/-/tree/ubuntu/questing
+Vcs-Git: https://salsa.debian.org/freedesktop-team/malcontent.git -b ubuntu/questing
 
 Package: malcontent
 Architecture: all
@@ -55,7 +54,7 @@
 
 Package: malcontent-gui
 Build-Profiles: <!pkg.malcontent.nogui>
-Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el ppc64 ppc64el riscv64 s390x x32
 Depends: malcontent (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GUI to configure malcontent
  malcontent implements support for restricting the type of content accessible
@@ -98,10 +97,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-malcontent-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.60),
+Depends: libglib2.0-dev (>= 2.60),
          libmalcontent-0-0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: development files for libmalcontent
  malcontent implements support for restricting the type of content accessible
  to non-administrator accounts on a Linux system. Typically, when this is used,
@@ -142,7 +142,7 @@
 Package: libmalcontent-ui-1-1
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libs
-Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el ppc64 ppc64el riscv64 s390x x32
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for parental control of applications - GTK widgets and dialogs
@@ -165,10 +165,9 @@
 Package: libmalcontent-ui-dev
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: libdevel
-Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
-Multi-Arch: same
-Depends: gir1.2-malcontentui-1 (= ${binary:Version}),
-         libaccountsservice-dev,
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el ppc64 ppc64el riscv64 s390x x32
+Multi-Arch: same
+Depends: libaccountsservice-dev,
          libadwaita-1-dev,
          libappstream-dev,
          libflatpak-dev,
@@ -176,7 +175,9 @@
          libgtk-4-dev (>= 4.12.0),
          libmalcontent-0-dev (= ${binary:Version}),
          libmalcontent-ui-1-1 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: development files for libmalcontent-ui
  malcontent implements support for restricting the type of content accessible
  to non-administrator accounts on a Linux system. Typically, when this is used,
@@ -196,7 +197,7 @@
 Package: gir1.2-malcontentui-1
 Build-Profiles: <!pkg.malcontent.nogui>
 Section: introspection
-Architecture: amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x loong64 ppc64 x32
+Architecture: amd64 arm64 armel armhf i386 loong64 mips64el ppc64 ppc64el riscv64 s390x x32
 Multi-Arch: same
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: GObject introspection bindings for libmalcontent-ui
